Subject: [Roll] Intention for draft-wang-roll-data-robustness

From: Ines Robles <[email-masked]>
Date: Thu, 23 Jan 2014 20:03:06 -0200

*Hi Gang Wang and Gang Feng,Thank you very much for
draft-wang-roll-data-robustness, Abstract:This document specifies a
solution for improving the robustness of data transmission in multi-hop
Low-Power and Lossy Networks (LLNs). It uses the network coding technique
in conjunction with the Routing Protocol for LLNs (RPL) to increase the
success rate of data collection at the sink node, with reasonable
processing and traffic cost.We would like to know please how this draft is
aligned with the roll charter, what is the intention of this draft?  Do you
know some implementation about it?Thank you in advance,Michael and Ines.*